Subject: B19.1/bash2.01.1: strange behaviour (NT)
From: [email-masked] (Chris Hemsing)

10 Sep 1998 01:36:36 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

To whom it may concern,

1) My home is //Z/Myname; a simple cd takes me there. If I type cd ..,
then pwd says //Z, BUT an ls shows me that I'm still in my home
directory. Z is mapped on some share.
2) If I'm on //Z/Myname a cd /etc says : No such file or directory,
BUT cd /;cd /etc works.
3) My historyfile is correctly ~/.bash_history; every time I leave bash
the commands are correctly appended to .bash_history,
BUT when starting a bash it does not know any hiostory command.

Regards,
Chris Hemsing

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".